/* CSS Document */

img{
	max-width: 100%;
	height: auto;
}  
	.recruit-head3 {
    overflow: hidden!important;
    max-width: 100%;
    position: relative;
}
/*btn*/
.www {
  text-transform: uppercase;
  z-index: 80;
  position: fixed;
  font-weight: 700;
  width: 18%;
  color: #454545;
  font-size: 2vw;
  right: 0;
  padding: 1% 3% 1%;
  font-family:  "Hiragino Mincho ProN",  serif;
  text-align: center;
  /* border: solid 1px #454545; */
  margin: 10% 0 0;
  background: rgba(174,225,220,.9);
  cursor: pointer;
}
/* .login-pc {
    color: #000;
    filter: inherit!important;
} */

/*_______________

「好き」を仕事へ
_________________*/
.www:hover{
	opacity: 0.5;
}
#bg-video {
    left: 50%;
    transform: translate(-50%,0%);
    min-height: 100%;
    min-height: 100vh;
    min-width: 100%;
    min-width: 100vw;
    position: absolute;
    top: 0;
}
.wrap3{
    position: relative;
       height: 99.8vh;
}
.video-bg {
  position: relative;
  height: 100%;
  background: #000;
  overflow: hidden;
}
.video-bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
       background: rgba(255,255,255,0.4);
/*
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6'  viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23000000' fill-opacity='0.2' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
*/}
.aaa{
    width: 36vw;
    display: block;
    height: 25vh;
}
.bun{
display: block;
    padding-top: 3%;
}
.bosyu {
    width: 23%;
    margin: 0% auto 0%;
    text-align: center;
    padding: 1% 0 1%;
    font-size: 2vw;
    font-weight: 100;
    color: #222;
    /* background: #fff; */
/*    background: rgba(112,216,207,0.1);*/
    font-family: "Ã¦â€¢â„¢Ã§Â§â€˜Ã¦â€ºÂ¸ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "Ã¦Â¸Â¸Ã¦ËœÅ½Ã¦Å“Â", YuMincho, "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¦ËœÅ½Ã¦Å“Â ProN W3", "Hiragino Mincho ProN", "Ã£Æ’ÂªÃ£Æ’Â¥Ã£â€šÂ¦Ã£Æ’Å¸Ã£Æ’Â³ R-KL", "HGÃ¦ËœÅ½Ã¦Å“ÂE", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¯Â¼Â°Ã¦ËœÅ½Ã¦Å“Â", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¦ËœÅ½Ã¦Å“Â", serif;
}
.video-bg iframe {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  height: 60vw;
}
.content2{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 color: #454545;
	
}
.container2{
	position: absolute;
  	top: 57%;
  	left: 50%;
  	width: 100%;
  	transform: translate(-50%, -50%);
}
.title {
    text-align: center;
        font-size: 4.4vw;
    font-weight: 600;
	    font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*_______________

ダンス界に多大な影響力のある日本最大級のダンススクール
_________________*/

/* .recruit-page h2{
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Roboto, '游ゴシック Medium', meiryo, sans-serif;
	text-align: center;
    font-size: 2.2vw;
	    font-weight: 600;
} */
.about_gp p{
     padding: 4% 12% 3%;
    text-align: center;
    font-size: 1.4vw;
    line-height: 2.4;
}
.about_gp{
/*background: url(../images_rec/noadance-ebisu-3Ast.jpg);*/
    width: 100%;
    background-size: 100%;
       padding: 7vh 0 7vh;
    background-repeat: no-repeat;
    background-position: center;
    font-weight: 400;
/*	    font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}
.ttl1_span{
display: block;
    margin: auto;
    text-align: center;
    padding-top: 0.2%;
   color: rgb(128, 120, 92, 1);
    font-size: 1.3vw;
}
/*_______________

スタッフとお客様の笑顔が溢れる職場です
_________________*/
.back123{
	    padding-bottom: 7%;
	       background: rgba(112,216,207,0.1);
}
.ttl{
	padding-top: 10%;
	    font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    font-size: 2.2vw;
    font-weight: 600;
    padding-top: 10%;
}
.miryoku_box{
	display: flex;
	 margin: auto;
       width: 80%;
}
.box{
	position: relative;
	width: 30%;
	    margin: 4%;
}
.box dt{
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Roboto, '游ゴシック Medium', meiryo, sans-serif;
    width: 100%;
    position: absolute;
       top: 22.7%;
    left: 0%;
    line-height: 1.4;
    font-weight: 600;
  color: #454545;
    font-size: 1.6vw;
}
.suuji{
	font-size: 9vw;
/* color: rgba(112,216,207,2.5);*/
    color:rgb(128, 120, 92, 0.7);
	opacity: .2;
}
.box dd{
	   color: #454545;
	    font-size: 1.2vw;
	    padding-top: 8%;
}

.recruit-boxsec2{
    padding: 10% 0 10%;
}
.ddp{
	    line-height: 2.1;
    padding-top: 27%;
    font-weight: 400;
}
/*_______________

STAFF VOICE
_________________*/
.ttl2{
	    font-size: 3.6vw;
    font-weight: bold;
        font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        text-align: center;
}

.int_flex{
	    display: flex;
    flex-wrap: wrap;
	    margin-top: 0%;

}
.int_box img{
	    width: 70%;
}
.int_box{
	margin-top: 7%;
		position: relative;
}
.int_abso  ul:first-of-type{
position: absolute;
	top: 88%;
}
.int_abso ul:last-of-type{
	position: absolute;
	top: 88%;
}


back{
color: #454545;
    width: 58%;
    text-align: center;
}
.img-box{
	overflow: hidden;
	    border: solid px #666;
}
.interview_gp{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 90%;
}
.interview{
    width: calc(47.3% - 14px);
    padding: 1%;
    margin: auto;
    padding-top: 5%;
    position: relative;
}
.interview ul{
    overflow: hidden;
    top: 95%;
    background-color: rgba(112,216,207,0.2);
    width: 100%;
    padding: 3% 5% 4%;
    /* border: solid 1px; */
    border-top: none;
    color: #454545;
}
.interview img{
	transition-duration: 0.3s;	
}
.interview_gp img:hover{
		 transform: scale(1.2);
  transition-duration: 0.3s;
	color: #fff!important;
}
.interview ul:hover{
   	background: rgba(112,216,207,0.8);
	color: #fff!important;
}
.aaa:hover+ .bbb{
	background: rgba(112,216,207,0.8);
	color: #fff!important;
}
.interview_img{
	overflow: hidden;
}
.interview_gp a:hover+ .bbb{
	background: #333;
	color: #fff!important;
}
.interview:hover .inter_txt{
	   	background: rgba(112,216,207,0.8);
	color: #fff!important;
}
.inter_txt li:first-of-type{
  color: #000;
    padding-bottom: 1%;
        font-size: 3vw;
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Roboto, '貂ｸ繧ｴ繧ｷ繝�け Medium', meiryo, sans-serif;
    font-weight: 100;
}
.inter_txt li:last-of-type{
color: #000;
    /* padding-left: 45%; */
    font-size: 1.5vw;
    text-transform: uppercase;
	    font-weight: 900;
	
}
.inter_txt,.suuji {
		    font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*_______________

WORK CONTENTS
_________________*/

.recruit-work-box li h3 {
    font-size: 4rem;
        font-weight: 100;
    opacity: .8;
    text-align: center;
    margin-bottom: .5em;
	color: rgb(128, 120, 92, 0.7);
	
}
.work_content{
        background: rgba(112,216,207,0.1);
    padding: 6% 0 6%;
}
.wrap2{
	
	margin: auto;
    width: 80%;
}
.recruit-work-box li {
    width: 47%;
    padding: 0;
    margin-bottom: 0em;
    font-size: 1.3rem;
    line-height: 1.6;
}
.recruit-work-box {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
	    padding-top: 4%;
}	

/*_______________

RECRUIT INFO
ダンススクールのフロント・接客・運営スタッフ
_________________*/
.info-wrapper{
  padding: 6em 2em ;
}
.info-ttl{
    text-align: center;
    font-weight: 700;
    font-size: 1.2vw;
    padding-bottom: 2%;
    border-bottom: solid 1px #222;
    width: 70%;
    margin: auto;
    padding: 2% 0 4%;
	    font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.recruit-boxsec5 table {
    border-collapse: collapse;
    border-spacing: 0;
	    width: 70%;
	margin: auto;
	    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Roboto, '貂ｸ繧ｴ繧ｷ繝�け Medium', meiryo, sans-serif;
}
.recruit-boxsec5 th{
  width: 35%;
  font-size: 1.6em;
  font-weight: bold;
  padding: 2.5em 0;
  margin-bottom: 0;
  border-bottom: 1px solid #222;
}
.recruit-boxsec5 td{
  width: 100%;
  font-size: 1.4em;
  line-height: 1.6;
  padding: 2.5em 0.5em 2.5em;
  text-align: left;
  border-bottom: 1px solid #222;
}
.recruit-boxsec5 th{
	    display: table-cell;
}
.recruit-boxsec5 td{
	    display: table-cell;
}
.info-ttl2{
	text-align: center;
    font-weight: 700;
    font-size: 1.4vw;
    padding: 5% 0 3%;
    width: 80%;
    margin: auto;
}
.table{
  justify-content: center;
  display: flex;
  font-size: 1.2vw;
  width: 100%;
}
.recruit-boxsec5{
  background-color: #efefef;
  color: #222;
}
.recruit-boxsec5 .ttl{
  font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.recruit-box.sec{
  display: none;
  padding: 8rem 0 2em;
  max-width: 80rem;
  margin: auto;
}

/*_____________

OTHER WORKS
_______________*/

.other_box{
    padding: 1%;
    width: calc(32.3% - 14px);
}
.hover{
	position: relative;
}
.hover .hover-text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  background-color: rgba(112,216,207,0.4);
	color: #fff;
  /*透明にして表示させない*/
  opacity: 0;
  /*ホバーの動き方*/
  transition: .3s ease-in-out;
}
.hover .hover-text .text2 {
  font-size: 16px;
  padding: 0 20px;
}
/*ホバーエフェクト*/
.hover:hover .hover-text {
  /*不透明にして表示*/
  opacity: 1;
  /*padding-topで上からスライド*/
  padding-top: 10px;
}
.other_box a{
	color: #222;
}
.text1{
      font-size: 0.9vw;
    /* margin-left: 21%; */
    padding: 8%;
}
.jobfair{
  width: 50%;
  padding: 10% 0 5%;
  margin: auto;
  justify-content: center;
  text-align: center;
  font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;
}
.jobfair:hover{
	opacity: 0.5;
}
.banner_flex {
  justify-content: center;
  display: flex;
  width: 90%;
  margin: auto;
}


.ttl3{
	padding: 7% 0 3%;
    font-size: 4vw;
    text-align: center;
}
.other{
  margin-bottom: 3em;
}
.sp{
	display: none;
}
.uuu{
	opacity: 0;
}
.white{
	background: rgb(0,0,0,0.3);
	 
}
@media (min-width: 796px){	
  .pulldown_ttl{
    color: #fff;
  }
  .pulldown_ul li a{
    color: #fff;
  }
  .pulldown {
    background-color: var(--color-blue)!important;
  }
}

@media (max-width: 896px){	
  .uuu{
    display: none;
  }
  .sp{
    display: block;
  }
  .www {
    text-transform: uppercase;
    z-index: 80;
    position: fixed;
    font-weight: 700;
    width: 32%;
    padding: 2% 3% 2%;
    text-align: center;
    margin: 24% 0 0;
    right: 0;
    font-size: 5vw;
  }
  #contact-form {
  padding: 0 0rem 2rem!important;
  }
  .login-pc{
    filter: ini;
  }
  /*_______________

  「仲間」「好き」「挑戦」を仕事へ			 
  _________________*/
  .title {
  text-align: center;
  font-size: 8.2vw;
  font-weight: 700;
  }
  .bosyu {
  width: 47%;
  margin: -2% auto 7%;
  padding: 3% 0 3%;
  font-size: 5vw;
  }

  .aaa{
  width: 74vw;
  display: block;
  height: 23vh;
  margin: 5em auto 2em;
  }
  /*_______________

  「新たなダンスシーンへの挑戦 日本最大級のダンススクールNOA		 
  _________________*/
  .about_gp{
  /*
  background: url(../images_rec/_kichijoji-Ast3-blue3.jpg);
  background-repeat: no-repeat;
  background-position: center;
  */
  }
  .recruit-page h2 {
    font-size: 6.5vw;
  font-weight: 700;
  margin: auto;
  }
  .ttl1_span {
  display: block;
  margin: auto;
  text-align: center;
  padding-top: 1.9%;
  font-size: 4.1vw;
  }
  .about_gp p {
  padding: 6% 5% 3%;
  text-align: center;
  font-size: 4vw;
  line-height: 2.4;
  }
  /*_______________

  スタッフとお客様の笑顔が溢れる職場です
  _________________*/
  .ttl {
  font-size: 7.2vw;
  }
  .miryoku_box {
  margin: auto;
  flex-direction: column;
  width: 100%;
  }
  .suuji {
  font-size: 27vw;
  padding-left: 5%;
  }
  .box dt {
  top: 8.7%;
    padding-left: 10%;
  line-height: 1.4;
  font-size: 6.6vw;
  font-weight: 700;
  }
  .ddp{
  padding-top: 0%;
  font-size: 4.2vw;
    padding: 0% 6% 2%;
  }
  .box dd {
  font-size: 1.2vw;
  padding-top: 5%;
  }
  .box {
  position: relative;
  width: 100%;
  margin: 0;
  }
  .back123 {
  padding-bottom: 0;
  }
  .bun{
    display: block;
  font-size: 4vw;
  padding-top: 3%;
  }
  /*_______________

  スタッフvoice
  _________________*/
  .interview {
  width: 100%;
  }
  .interview_gp {
  flex-wrap: wrap;
  margin: auto;
  width: 90%;
  flex-direction: column;

  }
  .inter_txt li:first-of-type {
  padding-bottom: 1%;
  font-size: 8vw;
  }
  .inter_txt li:last-of-type {
    font-size: 5vw;
  font-weight: 600;
  }
  .ttl2 {
  font-size: 6.5vw;
  padding-bottom: 6%;
  margin: auto;
  }
  /*_______________

  スタッフvoice
  _________________*/
  .recruit-work-box{
  flex-direction: column;
  }
  .recruit-work-box li {
  width: 100%;
  padding: 0;
  margin-bottom: 0em;
  font-size: 4.8vw;
  line-height: 1.6;
  }
  .work_content {
  padding: 16% 0 16%;
  }
  .recruit-work-box li h3 {
  font-size: 10vw;
  padding-top: 5%;
  font-weight: 100!important;
  /*	color: #f0566e;*/
  }
  /*_______________

  スタッフvoice
  _________________*/
  .info-wrapper {
  padding: 8em 2em 4em;
  }
  .info-ttl {
  font-size: 3.4vw;
  padding-bottom: 2%;
  border-bottom: solid 1px #222;
  width: 100%;
  margin: auto;
  padding: 0% 0 6%;
  }
  .recruit-boxsec5 table {
  width: 100%;
  margin: auto;
  }
  .recruit-boxsec5 td {
  width: 100%;
  font-size: 4vw;
  line-height: 1.6;
  padding: 2.5em 0.1em 2.5em;
  text-align: left;
  }
  .recruit-boxsec5 th{
  font-size: 4.6vw;
  }
  .point2{
  font-size: 3.5vw;
  }
  /*_______________

  OTHER WORKS
  _________________*/
  .jobfair {
  width: 100%;
  }
  .banner_flex {
  justify-content: center;
  display: flex;
  width: 100%;
  flex-direction: column;
  margin: auto;

  }
  .other_box {
  padding: 4%;
  width: 100%;
  }
  .text1 {
  font-size: 3.6vw;
  padding: 7%;

  }
  .ttl3 {
  font-size: 10vw;
  padding: 16% 0 10%;
  }

}/*  */


.recruit_btn_block{
  padding: 4rem 0 2rem;
}
.recruit_btn_wrap_ttl{
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  padding: 1rem 0;
}
.recruit_btn{
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
  background-color: var(--color-black);
  color: #fff;
  text-align: center;
  border-radius: .1em;
  width: 100%;
  max-width: 30rem;
  padding: 1.2em;
  margin: 1.2em 0 ;
  cursor: pointer;
}
.recruit_btn._line{
  background-color: #00B900;
}
.recruit_btn._line .txt{
  position: relative;
  padding-left: 3.8rem;
  padding-right: 1em;
}
.recruit_btn._line .txt::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3rem;
  background-image: url(/imgs/line-ico-w.svg);
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 3%;
  margin: auto;
}

.recruit-box.sec_bloc{
  padding-top: 6rem;
}

@media screen and (min-width: 768px){

  .recruit_btn_wrap{
    display: flex;
    justify-content: center;
  }
  .recruit_btn{
    margin: 1em .5em;
    transition: opacity .3s;
  }
  .recruit_btn:hover{
    opacity: .6;
  }
  .recruit-box.sec {
    padding: 14rem 0 8em;
  }

}/* 768 */
